Revert "Auxiliary commit to revert individual files from e68cbb87af581149bf433be6b94600c0288aa452"

This reverts commit 5d0a2c22adbb918ceb11d84eaddeff0750df759d.
This commit is contained in:
William Desportes
2023-06-30 13:38:42 +02:00
parent 644a36f7a0
commit d10b78cde4
2 changed files with 0 additions and 4 deletions
-3
View File
@@ -85,9 +85,6 @@ command -v jq >/dev/null 2>&1 || { echo >&2 "'jq' is required but not found. Abo
[ -n "${BASH_VERSINFO}" ] && [ -n "${BASH_VERSINFO[0]}" ] && [ ${BASH_VERSINFO[0]} -ge 4 ] \
|| { echo >&2 "Bash 4.0 or greater is required. Aborting."; exit 1; }
# Create variants
printf '%s\n' "{}" > versions.json
latest="$(curl -fsSL "https://www.phpmyadmin.net/home_page/version.json" | jq -r '.version')"
sha256="$(curl -fsSL "$(download_url "$latest").sha256" | cut -f1 -d ' ' | tr -cd 'a-f0-9' | cut -c 1-64)"
-1
View File
@@ -1 +0,0 @@
{}